Affichage des résultats du sondage: Quelle version d'Eclipse utilisez-vous ?

Votants
72. Vous ne pouvez pas participer à ce sondage.
  • 4.5 (Mars)

    25 34,72%
  • 4.4 (Luna)

    23 31,94%
  • 4.3 (Kepler)

    13 18,06%
  • 4.2 (Juno)

    2 2,78%
  • 3.8

    3 4,17%
  • 3.7 (Indigo) ou antérieur

    6 8,33%
+ Répondre à la discussion Actualité déjà publiée
Page 2 sur 3 PremièrePremière 123 DernièreDernière
  1. #21
    Membre à l'essai
    Profil pro
    Inscrit en
    janvier 2011
    Messages
    15
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : janvier 2011
    Messages : 15
    Points : 23
    Points
    23

    Par défaut Luna et Java

    Pour ma part je trouve Luna plus rapide au chargement que ses prédécesseurs.
    Je l'utilise pour "coder" en Java 6, 7 et 8.
    Je lui fais 2 reproches d'ergonomie :
    - impossible de changer la couleur de fond des "item" des "tree" séléctionnés des vues arborescentes package et consort. En effet sous Windows elle reprend le gris 10% de Windows se qui ne la rend pas très visible sur un fond blanc.
    - les propositions de codes automatiques du genre : si tu tapes un guillemet je t'en mets un juste après (idem pour les parenthèses) même s’il y a a déjà un ! Donc je passe une partie de mon temps à supprimer des caractères que je n'ai pas tapè !
    Ok, dans ce dernier cas on peut désactiver se genre de fonctionnalité, mais il faut le faire pour Java, Javascript, ... c'est fatigant.

  2. #22
    Membre actif
    Profil pro
    Inscrit en
    juin 2006
    Messages
    152
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : juin 2006
    Messages : 152
    Points : 288
    Points
    288

    Par défaut

    Pour tout ce qui est couleur, il y a plein de thèmes comme http://marketplace.eclipse.org/conte...nrise-ui-theme

    Pour tout ce qui est des insertions automatiques, certaines sont assez lourdes c'est vrai. Après pour utiliser également Visual Studio (quotidiennement), franchement je préfère avec ces insertions que sans : les templates, l'autocomplétion sur les noms de variables et méthodes, les générations de code et autres commentaires... et bien sûr le ctrl+shift+1 absolument magique une fois qu'on a appris à l'utiliser (massivement).

  3. #23
    Membre chevronné
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse RCP
    Inscrit en
    juillet 2008
    Messages
    977
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse RCP
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 977
    Points : 2 032
    Points
    2 032

    Par défaut

    Citation Envoyé par Gugelhupf Voir le message
    je n'ai pas l'impression qu'il soit super optimisé : dès qu'il s'agit de le faire coopérer avec Maven ou un serveur web/application c'est très souvent la merde, il faut faire des cleans tout le temps, voir même fermer et ré-ouvrir l'IDE.
    Est-ce que tu as m2e et m2e-wtp installes? Sinon, installe directement JBoss Tools, tu auras la tout ce qu'il faut pour faire du Java EE/Web + Maven
    Tu fais du JEE/Web/Mobile dans Eclipse? Essaye JBoss Tools !
    Read my blog about Eclipse | Follow me on twitter

  4. #24
    Membre à l'essai
    Profil pro
    Inscrit en
    juin 2003
    Messages
    9
    Détails du profil
    Informations personnelles :
    Âge : 36
    Localisation : France

    Informations forums :
    Inscription : juin 2003
    Messages : 9
    Points : 15
    Points
    15

    Par défaut

    Kepler pour ma part.

    Au boulot on développe un IDE basé sur Eclipse pour applis Java embarquées dans les boîtiers qu'on produit. On a un éditeur d'interface graphique en GEF + EMF, d'autres éditeurs basés sur EMF, un système de build en headless...

    Pour l'instant je bloque sur Kepler pour plusieurs points :
    1. Luna require Java 1.7 alors qu'un client important fait ses nightbuilds sur un server qui tourne sur Debian 4 et avec java 1.6 (on va éviter de casser leur truc... déjà au passage de 3.7 vers 4.3 je m'étais assuré que ça marcherait encore pour eux).
    2. La fonction de split d'éditeur que notre éditeur d'interface graphique n'apprécie pas du tout
    3. le manque de temps pour faire les adaptations nécessaires (je suis tout seul sur l'IDE et ce n'est pas mon seul taff)


    Si ça apporte vraiment des choses à nos clients, je ferai le passage à Mars SR1 à l'occasion en prenant mon temps.

  5. #25
    Membre chevronné
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse RCP
    Inscrit en
    juillet 2008
    Messages
    977
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse RCP
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 977
    Points : 2 032
    Points
    2 032

    Par défaut

    Citation Envoyé par Baster Voir le message
    Luna require Java 1.7 alors qu'un client important fait ses nightbuilds sur un server qui tourne sur Debian 4 et avec java 1.6
    Certes, c'est dommage pour le clients qui ne veulent pas moderniser leurs systemes vieux de 8 ans, mais au bout d'un moment, le reste du monde a envie/besoin de progresser. Le monde ne peut pas avancer au rythme de l'utilisateur le plus lent...

    La fonction de split d'éditeur que notre éditeur d'interface graphique n'apprécie pas du tout
    C'est interessant ca. Les autres editteurs GEF s'en sortent comment? Vous avez remonte le probleme a GEF? Au pire, il doit surement y avoir moyen de juste ne pas autoriser le split editor pour votre editeur.

    Si ça apporte vraiment des choses à nos clients, je ferai le passage à Mars SR1 à l'occasion en prenant mon temps.
    La plupart des projets maintiennent des news et des release notes. Ca vaut le coup d'y jeter un oeil lors des milestones pour voir si quelque chose vaut le coup:
    * https://www.eclipse.org/eclipse/news/4.5/M5/
    * https://wiki.eclipse.org/EGit/New_and_Noteworthy
    ...
    Tu fais du JEE/Web/Mobile dans Eclipse? Essaye JBoss Tools !
    Read my blog about Eclipse | Follow me on twitter

  6. #26
    Membre à l'essai
    Profil pro
    Inscrit en
    juin 2003
    Messages
    9
    Détails du profil
    Informations personnelles :
    Âge : 36
    Localisation : France

    Informations forums :
    Inscription : juin 2003
    Messages : 9
    Points : 15
    Points
    15

    Par défaut

    Citation Envoyé par Mickael_Istria Voir le message
    Certes, c'est dommage pour le clients qui ne veulent pas moderniser leurs systemes vieux de 8 ans, mais au bout d'un moment, le reste du monde a envie/besoin de progresser. Le monde ne peut pas avancer au rythme de l'utilisateur le plus lent...
    On est resté un bon moment sur 3.6, puis un petit bump vers 3.7 puis enfin Kepler au moment de la SR1. Si la version basé sur 3.7.2 n'avait pas commencé à merder pour un de nos utilisateurs en interne, j'aurais eu du mal à justifier la semaine passée sur la migration. Tant que ça marche, on évite de toucher, surtout que nos utilisateurs n'ont pas forcément besoin d'utiliser d'autres fonctions que celle qu'on package (et la JVM sur les boîtiers qu'on fabrique est encore en 1.6, donc on s'en fout du support avancé Java 1.8 qui est une des grosses features des dernières versions).

    En fait il n'y a vraiment qu'un bug qui m'embête un peu dans Kepler, c'est une régression dans la fonction de création de classe (si on demande à Eclipse de créer une classe pkgtoto.A qui extend pkgfoobar.A, il crée une class qui ne compile pas: class A extends A au lieu de class A extends pkgfoobar.A). Ils l'ont enfin fixé, mais trop tard pour que ça apparaisse dans Kepler. Ca m'a forcé à changer certaines habitudes

    Citation Envoyé par Mickael_Istria Voir le message
    C'est interessant ca. Les autres editteurs GEF s'en sortent comment? Vous avez remonte le probleme a GEF? Au pire, il doit surement y avoir moyen de juste ne pas autoriser le split editor pour votre editeur.
    Je suppose qu'ils ont des merdes aussi J'avais fait une recherche rapide au moment où j'avais découvert le problème, mais je n'ai pas eu le temps de trop m'y intéresser. Le problème c'était, si je me souviens bien, qu'en fait on se retrouvait comme si on avait 2 éditeurs sur le même fichier, plutôt qu'un seul dont le visuel serait splitté. Du coup, une modif sur l'un n'est pas reporté sur l'autre, ce qui n'est pas génial.

    Je suppose qu'il doit y avoir moyen de faire marcher tout ça mais j'attends la 4.5.1 avant de commencer la migration en "récréation"

    Citation Envoyé par Mickael_Istria Voir le message
    La plupart des projets maintiennent des news et des release notes. Ca vaut le coup d'y jeter un oeil lors des milestones pour voir si quelque chose vaut le coup:
    * https://www.eclipse.org/eclipse/news/4.5/M5/
    * https://wiki.eclipse.org/EGit/New_and_Noteworthy
    ...
    Rien qui ne justifie de forcer un client à se passer de sa machine de build en Debian 4 (bon, j'espère que depuis il a changé quand même....)

  7. #27
    Membre chevronné
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse RCP
    Inscrit en
    juillet 2008
    Messages
    977
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse RCP
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 977
    Points : 2 032
    Points
    2 032

    Par défaut

    Je comprends tout a fait de point de vue de ton utilisateur et donc le tien. Mais il faut juste prendre en compte que ne pas suivre un minimum les technos sur lesquelles on se base, c'est aussi se creer de la dette technique: le jour ou il faudra vraiment migrer (la Debian ou Java ou Eclipse... pour des raisons de securites, de performances, ou meme fonctionnelles), et bien le cout et la difficulte de la migration seront certainement bien plus eleves que la somme des couts des migrations "progressives". Cette dette technique est une epee de Damocles, des fois elle tombe, et elle peut couper des tetes
    Ne pas migrer/moderniser est souvent une economie court-termiste, qui a un cout sur le long terme.
    Tu fais du JEE/Web/Mobile dans Eclipse? Essaye JBoss Tools !
    Read my blog about Eclipse | Follow me on twitter

  8. #28
    Membre à l'essai
    Profil pro
    Inscrit en
    juin 2003
    Messages
    9
    Détails du profil
    Informations personnelles :
    Âge : 36
    Localisation : France

    Informations forums :
    Inscription : juin 2003
    Messages : 9
    Points : 15
    Points
    15

    Par défaut

    Citation Envoyé par Mickael_Istria Voir le message
    Je comprends tout a fait de point de vue de ton utilisateur et donc le tien. Mais il faut juste prendre en compte que ne pas suivre un minimum les technos sur lesquelles on se base, c'est aussi se creer de la dette technique: le jour ou il faudra vraiment migrer (la Debian ou Java ou Eclipse... pour des raisons de securites, de performances, ou meme fonctionnelles), et bien le cout et la difficulte de la migration seront certainement bien plus eleves que la somme des couts des migrations "progressives". Cette dette technique est une epee de Damocles, des fois elle tombe, et elle peut couper des tetes
    Ne pas migrer/moderniser est souvent une economie court-termiste, qui a un cout sur le long terme.
    Je suis d'accord, même si finalement la migration de 3.7 (qui était développée depuis un 3.6) vers 4.3 n'aura pas été si compliquée que ça et il n'y a aucune raison (à part ces %$# de split editors) que ce soit plus difficile en 4.5

    La 4.3 supporte les JVM 1.8, c'est le principal. Quand le JDK 1.9 sortira, je serai bien forcé de proposer un eclipse qui le supporte (au bout de quelques mois, le temps que suffisamment de clients l'installe et que le rapport "emmerdes côté équipe support" / "coût de migration" devienne trop important ).

    Dans le pire des case, même si nos release se font sur un 4.3, nos plugins spécifiques s'installent normalement sans problème sur une version supérieur, si quelqu'un le veut vraiment.

    Là où je m'inquiète un peu, c'est si un jour les API 3.X disparaisse, là ça demandera une grosse migration. Mais vu la quantité de code existant, d'ici à ce que ça se fasse...

  9. #29
    Nouveau membre du Club Avatar de Vincent Z.
    Homme Profil pro
    Ingénieur développement logiciels
    Inscrit en
    avril 2011
    Messages
    18
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Ingénieur développement logiciels
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : avril 2011
    Messages : 18
    Points : 29
    Points
    29

    Par défaut

    De mon côté, je suis sur Luna. Je m'en sers surtout pour faire du développement Java.
    Je suis aussi un peu fainéant, je m'en sers aussi pour certains projets web et pour générer tous mes certificats (via les préférences).

    Je passe à la nouvelle version dés qu'elle sort en juin. Et je ne prends les releases de maintenance que lorsque j'ai un bug.
    Il y a eu une époque où je testais les milestones et releases candidates, mais ça, c'était avant, quand j'étais encore actif chez Eclipse. Les quelques plug-ins Eclipse sur lesquels je travaille n'ont pas besoin d'être testés sur la prochaine version. En cas de souci, je m'adapterai (il est rare de tomber sur un problème incontournable).
    Mécanicien en chef sur Roboconf.
    Et il y a encore du boulot...

  10. #30
    Membre à l'essai
    Profil pro
    Inscrit en
    décembre 2006
    Messages
    19
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : décembre 2006
    Messages : 19
    Points : 17
    Points
    17

    Par défaut

    Bonsoir,

    Développement sous Luna for parallel application developpers, pour programmation HPC en fortran surtout et un peu C/C++, sur W7 et CentOS. C'est pratique pour les collaborateurs qui ne connaissent pas initialement Linux et j'apprécie aussi les fonctions de refactorings avancées.
    par contre, je trouve que le débogueur fortran n'est pas à niveau et pose souvent problème ne serait ce que pour voir le contenu des variables lors d'une pause dans l’exécution.

  11. #31
    Nouveau Candidat au Club
    Homme Profil pro
    Free lance
    Inscrit en
    avril 2014
    Messages
    1
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Âge : 69
    Localisation : France, Loire Atlantique (Pays de la Loire)

    Informations professionnelles :
    Activité : Free lance
    Secteur : Enseignement

    Informations forums :
    Inscription : avril 2014
    Messages : 1
    Points : 1
    Points
    1

    Par défaut Linux

    J'utilise Eclipse Luna :
    - Eclipse IDE for Java and DSL Developers, 273 MB : Développement d'un DSL Algorithmic
    - Eclipse IDE for C/C++ Developers : Développement d'application en C et en C++.
    - Eclipse IDE for Automotive Software Developers : Développement d'applications embarquées.
    - ...

  12. #32
    Membre actif

    Profil pro
    Inscrit en
    octobre 2006
    Messages
    47
    Détails du profil
    Informations personnelles :
    Localisation : Suisse

    Informations forums :
    Inscription : octobre 2006
    Messages : 47
    Points : 275
    Points
    275

    Par défaut

    Au boulot, nous sommes encore sur Indigo pour le dév java. Mais j'ai installé Luna, pour voir... Et j'ai pas mal de difficulté pour compiler un projet maven (Luna ne trouve pas certaines librairies, je pense qu'il manque une ou deux facettes).

    Sinon à la maison, je découvre NetBeans. C'est bien aussi, mais il faut s'habituer à de nouveaux racourcis. Et puis je n'ai pas encore trouvé comment démarrer une application sans passer par maven (l'appli ne démarre pas tout de suite, il y a un build maven avant).

    Citation Envoyé par DarkHylian Voir le message
    Est-ce qu'avec Mars, ça repart ?
    Elle est bien trouvée celle-là, mais je crains que nous ne soyons que peu à l'apprécier à sa juste valeur, parce que c'est pas neuf (comme moi)

  13. #33
    Membre à l'essai
    Inscrit en
    septembre 2009
    Messages
    11
    Détails du profil
    Informations forums :
    Inscription : septembre 2009
    Messages : 11
    Points : 14
    Points
    14

    Par défaut Eclipse

    Bonjour,

    J'utilise Luna sous Ubuntu pour développer des jeux en java 2d. Il est stable alors qu'il plantait sous Kubuntu.
    Pour Android je suis passé à Android Studio qui semble avoir un meilleur avenir que le bundle ADT.

  14. #34
    Nouveau Candidat au Club
    Homme Profil pro
    Chargé d'affaire
    Inscrit en
    décembre 2012
    Messages
    1
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France

    Informations professionnelles :
    Activité : Chargé d'affaire
    Secteur : Conseil

    Informations forums :
    Inscription : décembre 2012
    Messages : 1
    Points : 1
    Points
    1

    Par défaut Utilisation de LUNA pour java 8 et Juno car plus stable

    Bonjour,

    personnellement j'utilise Luna, parce qu'il supporte d'emblé java 8, et que ce peut toujours être intéressant d'aller mettre le nez dans les nouveautés quand c'est possible.
    J'utilise également encore Juno sur une autre machine, plus par habitude et parce qu'il est plus stable aussi.
    Beaucoup de problème avec Luna au niveau des plug in, et c'est assez casse pieds.
    Voila.
    Bonne journée à tous.

  15. #35
    Membre à l'essai
    Homme Profil pro
    Consultant Formateur Mainframe Spécialiste VisualAge Pacbase (Rational Programming Patterns)
    Inscrit en
    septembre 2012
    Messages
    11
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Hauts de Seine (Île de France)

    Informations professionnelles :
    Activité : Consultant Formateur Mainframe Spécialiste VisualAge Pacbase (Rational Programming Patterns)
    Secteur : Conseil

    Informations forums :
    Inscription : septembre 2012
    Messages : 11
    Points : 23
    Points
    23

    Par défaut Je ne sais pas vraiment quelle version j'utilise ;-)

    Bonjour,

    J'utilise Eclipse en ayant installé un plugin IBM qui permet de faire du COBOL (Rational Developer for z) et un autre outil informatique avec un nom barbare :-) (rational programming patterns) qui permet aussi de générer du COBOL en gérant des artefacts sous la forme d'un dictionnaire :-).

    Donc en installant ces produits je ne sais pas vraiment quelle version d'Eclipse est intallée...

    Je l'utilise aussi pour me servir d'une base de donnée relationnelle DB2 sur mon micro à travers la perspective "data" à laquelle j'accède aussi avec du JAVA parce que je fais aussi un peu de Java ;-)

    a+

  16. #36
    Membre du Club Avatar de Ylmith
    Profil pro
    Powered by Laom and Bethecu
    Inscrit en
    juin 2006
    Messages
    119
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations professionnelles :
    Activité : Powered by Laom and Bethecu

    Informations forums :
    Inscription : juin 2006
    Messages : 119
    Points : 64
    Points
    64

    Par défaut

    Bonjour,

    J'ai travaillé (de manière plus ou moins intermittente) avec toutes les versions depuis mi-2011 : Helios, Indigo, un long moment avec Juno et aujourd'hui avec Kepler.

    J'ai essayé Luna et Mars mais ça m'a laissé un peu sceptique. Kepler est parfaitement stable sous Linux ou Windows je continue avec donc tant que j'ai le choix.

    Je ne développe qu'en Java...

    Bonne journée.

  17. #37
    Membre chevronné
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse RCP
    Inscrit en
    juillet 2008
    Messages
    977
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse RCP
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 977
    Points : 2 032
    Points
    2 032

    Par défaut

    Citation Envoyé par ble_28 Voir le message
    Beaucoup de problème avec Luna au niveau des plug in, et c'est assez casse pieds.
    Dans Eclipse, à peu près tout est plugin donc ton commentaire est très vague. Peux-tu préciser un peu?
    Tu fais du JEE/Web/Mobile dans Eclipse? Essaye JBoss Tools !
    Read my blog about Eclipse | Follow me on twitter

  18. #38
    Membre chevronné
    Avatar de Mickael_Istria
    Homme Profil pro
    Développeur Expert Eclipse RCP
    Inscrit en
    juillet 2008
    Messages
    977
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Isère (Rhône Alpes)

    Informations professionnelles :
    Activité : Développeur Expert Eclipse RCP
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2008
    Messages : 977
    Points : 2 032
    Points
    2 032

    Par défaut

    Citation Envoyé par Ylmith Voir le message
    J'ai essayé Luna et Mars mais ça m'a laissé un peu sceptique.
    Peux tu preciser qu'est-ce qui concretement t'as laisse un peu sceptique?
    Tu fais du JEE/Web/Mobile dans Eclipse? Essaye JBoss Tools !
    Read my blog about Eclipse | Follow me on twitter

  19. #39
    Candidat au Club
    Homme Profil pro
    Conseil en assistance à maîtrise d'ouvrage
    Inscrit en
    janvier 2011
    Messages
    3
    Détails du profil
    Informations personnelles :
    Sexe : Homme
    Localisation : France, Gironde (Aquitaine)

    Informations professionnelles :
    Activité : Conseil en assistance à maîtrise d'ouvrage
    Secteur : Conseil

    Informations forums :
    Inscription : janvier 2011
    Messages : 3
    Points : 3
    Points
    3

    Par défaut Version Luna SR2 PDT

    Pour mes gros projets j'utilise Luna SR2 PDT. Je ne change de version qu'environ tous les 18 ou 24 mois car je trouve toujours que c'est une perte de temps, donc il y a peu de chance que j'utilise Mars.

  20. #40
    Membre confirmé

    Profil pro
    Inscrit en
    octobre 2003
    Messages
    288
    Détails du profil
    Informations personnelles :
    Localisation : France

    Informations forums :
    Inscription : octobre 2003
    Messages : 288
    Points : 451
    Points
    451

    Par défaut

    Plugin présenté à l'eclipseCon NA 2015 :
    https://www.eclipsecon.org/na2015/se...-life-projects
    http://fr.slideshare.net/mickaelistr...llife-projects
    https://github.com/jbosstools/jbosstools-playground

    Pas encore eu le temps de le tester.
    Mais il à l'air de combler quelques lacunes exaspérantes de IDE. Dont le fameux : "Project configuration is out-of-date".
    Peut-être que son auteur pourra nous en parler ?

Discussions similaires

  1. Quelle version d'Eclipse utilisez-vous ? Pourquoi ?
    Par djo.mos dans le forum Eclipse
    Réponses: 30
    Dernier message: 22/10/2009, 11h49
  2. Réponses: 14
    Dernier message: 29/10/2008, 14h52
  3. Quelle version d'Eclipse utilisez-vous ? Pourquoi ?
    Par Ricky81 dans le forum Eclipse
    Réponses: 37
    Dernier message: 01/10/2007, 00h39
  4. Quelle version d'Eclipse utilisez-vous ? Pourquoi ?
    Par Ricky81 dans le forum Eclipse
    Réponses: 54
    Dernier message: 28/08/2006, 09h10

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo